	
#page_content A {
 color: #000000;
 text-decoration: none;
}

#page_content A:link {
 color: #000000;
 text-decoration: none;
}

#page_content A:visited {
 color: #000000;
 text-decoration: none;
}

#page_content A:hover {
 color: #0a2a97;
 text-decoration: none;
}

#page_content A:active {
 color: #0a2a97;
 text-decoration: none;
}

#maincontent IMG {
	width: auto;
}
BODY, HTML {
	background-color: #2b2b2b;
	color: #2b2b2b;
}
.heading_row {
	clear: both;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}

.menu_strip {
	background-color: #0a2a97;
}
.footer_strip {
	/*background: url(<!-- #HOMEDIR -->/templates/images/background-tile.png) #0b2b98;*/
	background-color: #0a2a97;
	border-top: 1px #000000 solid;
}
.footer_left
{
	color: #ffffff; padding-top: 10px; /*padding-left: 30px; padding-right: 30px;*/ float: left;
}
.footer_left A
{
	color: #ffffff;
	white-space: nowrap;
	line-height: 100%;
	margin-bottom: 20px;
}
.footer_right
{
	color: #ffffff; padding-top: 10px; /*padding-left: 30px; padding-right: 30px;*/ float: right; text-align: right;
	width: 100%;
}
@media only screen and (max-width:480px)
{
	.footer_address_block1
	{
		float: right;
		margin-left: 0px;
	}
	.footer_address_block2
	{
		float: left;
		margin-left: 0px;
		text-align: left;
	}
	.footer_left
	{
		float: none;
    text-align: left;
	}
	.footer_right
	{
		float: none;
    text-align: left;
	}
}
.footer_icon
{
	float: left;
	margin-top: -5px;
}
#facebook_link_text
{
	margin-left: 10px;
}
.no_top_bottom_padding
{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#headcontainer {
	z-index: 999;
	padding: 0px;
	margin: 0px;
}

.logo_strip
{
	background: url('/templates/images/banner_bg.jpg');
	background-color: #e2e2e2;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 140px;
	padding: 5px;
}
@media only screen and (max-width:480px)
{
	.logo_strip
	{
		background: none;
		background-color: #e2e2e2;
		height: auto;
	}
}
.logo_strip IMG
{
  width: auto;
}

#map {
    width: 100%;
    height: 400px;
}
#map_overlay
{
	position: absolute;
	bottom: 0;
	background-color: #0a2a97;
	width: 100%;
	padding: 10px 0px;
}

#page_content input[type="button"],#page_content input[type="text"]
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 4px;
}
    
#tag {
	padding: 10px;
}
#maincontentcontainer {
	/* background: #f3f4ec; */
}
#footercontainer P {
	font-size: 11px;
}

#page_content
{
	overflow: hidden;
	padding-bottom: 20px;
}
.splash_page_content
{
}
#page_content, #page_content LI, #page_content STRONG, #page_content B, #splash_sidebar, #splash_sidebar P
{
	color: #2b2b2b;
	font-size: 14px!important;
	line-height: 130%;
}
.splash_page_content, .splash_page_content LI, .splash_page_content STRONG, .splash_page_content B, .splash_page_content P
{
	font-size: 16px!important;
}
H1
{
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	font-size: 40px;
	line-height: 30px;
	color: #ffffff;
	margin-bottom: 0px;
	line-height: 130%;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: normal;
}
#page_content H1
{
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	font-size: 30px;
	line-height: 30px;
	color: #2b2b2b;
	margin-bottom: 20px;
	line-height: 130%;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
}
#page_content H2,H3,H4
{
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 30px;
		line-height: 130%;
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	font-size: 30px;
	line-height: 30px;
	color: #2b2b2b;
	font-weight: normal;
	letter-spacing: 1px;
}
#page_content P
{
	margin-bottom: 10px;
	line-height: 150%;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #2b2b2b;
}
#page_content IMG
{
	/* width: auto !important; */
	/*max-width: none !important;*/
	/* height: auto !important; */
	/*max-height: none !important;*/
	/* margin-bottom: 15px; */
	/* border-radius: 8px; */
}

#page_content input[type="button"],#page_content input[type="text"]
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 4px;
}

.more,.more:link,.more:visited {
	color: #000000;
}

#wrapper
{
	min-height: 100%;
	background: url(/templates/images/mainbg.png);
}
#footercontainer {
  position: relative;
  bottom: 0px;
	background-color: #2b2b2b;
}

/* lock some screen sizes */
@media only screen and (min-width: 480px) and (max-width: 1024px) {
	#wrapper {
		width: 1024px;
		margin: 0px;
	}
}

#content_section_inner
{
	min-height: 240px;
}
@media only screen and (max-width: 480px)
{
	#content_section_inner
	{
		min-height: auto;
	}
}

.collection_widget_container
{
  /* background-color: #f3f4ec; */
  /* border-radius: 5px; */
  /* border: 1px #ddeedd solid; */
}
.collection_widget_img
{
  /* background-color: #0a2a97; */
  /* border-top-left-radius: 5px; */
  /* border-top-right-radius: 5px; */
}

.collection_widget_title
{
	padding: 10px;
}
.collection_widget_title H1
{
	font-size: 14px !important;
	font-weight: normal;
	margin: 0px !important;
	padding: 0px !important;
	margin-bottom: 10px;
	line-height: 150%;
 font-family: "Open Sans", Helvetica, Arial, sans-serif!important;
	color: #2b2b2b!important;
	text-transform: none!important;
}
.collection_widget_description
{
	height: 50px;
  overflow: hidden;
  position: relative;
  margin-top: 15px;
  margin-bottom: 10px;
}
.collection_widget_description_no_img
{
	height: 200px;
}
.collection_widget_title + .collection_widget_description
{
	padding-top: 0px;
	margin-top: 0px;
}
.collection_widget_title
{
  color: #2b2b2b!important;
  text-align: center;
}
.collection_widget_title A
{
  color: #3f6239!important;
}

@media only screen and (max-width: 480px)
{
	.collection_widget_description_no_img, .collection_widget_description
	{
		height: auto;
	}
}
.collection_widget_description P
{
	font-size: 12px !important;
}
.collection_widget_description:after, .collection_widget_description_no_img:after {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  height: 50px;
  width: 100%;
  background: linear-gradient(transparent, #ffffff);
}

.splashblock_widget_container
{
  border-radius: 8px;
}
.splashblock_widget_img
{
  border-radius: 5px;
}

.splashblock_widget_title H1
{
	margin-top: 10px;
	font-size: 14px !important;
	font-weight: bold;
  color: #ffffff;
}
.splashblock_widget_description
{
	height: 80px;
  overflow: hidden;
  position: relative;
  padding: 10px 0px;
  color: #ffffff;
  line-height: 150%;
}
.splashblock_widget_description_no_img
{
	height: 200px;
}
@media only screen and (max-width: 480px)
{
	.splashblock_widget_description_no_img, .splashblock_widget_description
	{
		height: auto;
	}
}
.splashblock_widget_description P
{
	font-size: 12px !important;
}
.splashblock_widget_description:after, .splashblock_widget_description_no_img:after {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  height: 50px;
  width: 100%;
  background: linear-gradient(transparent, #0b2b98);
}

.page_banner::before
{
    content: ' ';
    background: #0a2a97;
    opacity: .57;
    width: 100%;
    height: 7px;
    position: absolute;
    display: block;
    margin: 0;
    left: 0;
    z-index: 2;
}
.page_banner::after
{
    content: ' ';
    background: #4498b7;
    opacity: .57;
    width: 100%;
    height: 7px;
    position: absolute;
    display: block;
    margin: 0;
    left: 0;
    z-index: 2;
		bottom: 0;
}
.page_banner
{
	position: relative;
	/* border-top: 1px #000000 solid; */
	/* border-bottom: 1px #000000 solid; */
}
.page_banner_title
{
  position: absolute;
  margin-left: 0px;
  margin-top: 40px;
  border: 0px;
  display: inline-block;
  bottom: -393;
  padding: 20px 30px 13px;
  z-index: 999;
  background: rgba(20,51,46,0.57);
  /* opacity: .57; */
  /* width: 100%; */
  margin-left: -35px;
	border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.page_banner_title H1
{
	padding: 5px 10px;
	font-size: 30px;
	color: #ffffff;
	font-weight: normal;
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.page_normal_title
{
	padding-top: 50px;
}
.page_normal_title H1
{
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	font-size: 30px;
	line-height: 30px;
	color: #2b2b2b;
	padding-bottom: 20px;
	line-height: 130%;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: normal;
}
.page_normal_title H1 A
{
	color: #0a2a97;
}
@media only screen and (max-width: 480px)
{
	.page_banner_title
	{
		position: relative;
		margin-left: 0px;
    margin-top: 40px;
    border: 0px;
		padding: 0;
    background: none;
	}
	.page_banner_title H1
	{
		padding: 5px 10px;
		font-size: 30px;
		color: #0a2a97;
    padding: 0px!important;
	}
	.page_normal_title
	{
		text-align: center;
	}
}

#contact_form_content P
{
	font-size: 14px;
}
#contact_form_content H2
{
  text-transform: uppercase;
	font-weight: 700;
	color: #0a2a97;
	font-size: 14px;
  margin-top: 25px;
}
#contact_form_content TABLE
{
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contact_form_content TD
{
	font-size: 14px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contact_form_content TD H2, #contact_form_content TD P
{
	margin: 0px;
}
#contact_form_content SMALL
{
	font-size: 12px;
}

#contact_form P
{
	font-size: 14px;
}
#contact_form H2
{
  text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
  margin-top: 10px;
  margin-bottom: 5px;
}

#contact_form textarea,#contact_form input[type="text"]
{
		border: 1px #ddeedd solid !important;
    background-color: #ffffff;
    padding: 5px;
    width: 100%;
    border-radius: 0px;
}

/*
#contact_form input[type="button"]:link,#contact_form input[type="button"]:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;color:#0a2a97 !important;text-decoration:none;}
#contact_form input[type="button"]{border: 0px;display:inline-block;background:#ffffff;color:#0a2a97 !important;margin: 15px 0 0 0px;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer; border: 1px #ddeedd solid !important;}
#contact_form input[type="button"]:hover{ background:#0a2a97;color:#a5c5d4 !important;text-decoration:none;}
#contact_form input[type="button"]{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
*/

.light_button:link,.light_button:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;color:#0a2a97 !important;text-decoration:none;}
.light_button{border: 0px;display:inline-block;background:#f3f4ec;color:#0a2a97 !important;margin: 5px 0 0 20px;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer; position: absolute; border: 1px #ddeedd solid;}
.light_button:hover{ background:#0a2a97;color:#a5c5d4 !important;text-decoration:none;}
.light_button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.dark_button:link,.dark_button:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;color:#f3f4ec !important;text-decoration:none;}
.dark_button{border: 0px;display:inline-block;background:#365b3b;color:#f3f4ec !important;margin: 5px 0 0 20px;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer; text-shadow: none; margin-left: 0px; position: relative;}
.dark_button:hover{ background:#a5c5d4;color:#365b3b !important;text-decoration:none;}
.dark_button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

#page_content UL,#page_content OL
{
	margin-bottom: 20px;
	list-style: initial;
}
#page_content LI
{
	margin-left: 20px;
	margin-top: 5px;
}

#slider_up_page:hover
{
	cursor: pointer;
}

#widecontent {
    clear: both;
    width: 100%;
    font-size: 0.8125em;
    margin: 0 auto;
    padding: 1em 0px;
    color: #333;
    line-height: 1.5em;
    position: relative;
}

#left_logo_strip
{
	float: left;
	padding: 20px 0px 20px 0px;
}
#left_logo_strip A
{
	color: #ffffff;
	font-size: 80px;
	font-family: 'Montserrat',Georgia,Helvetica,serif;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 100%;
}
#right_logo_strip
{
	padding: 20px 0px 20px 0px;
}
@media only screen and (min-width: 481px)
{
	#right_logo_strip nav
	{
	    position: absolute;
	    bottom: 25;
	    right: 30;
	}
}
.header_phone_number
{
	font-family: "Open Sans",Arial,Verdana,Sans-Serif;
  color: #ffffff;
  font-size: 15px;
  float: right;
  margin-right: 10px;
  margin-top: 1px;
}
.header_phone_number SPAN
{
  font-size: 22px;
}
.header_phone_number A,.footer_left A
{
	color: #ffffff;
}
@media only screen and (max-width: 480px)
{
	#left_logo_strip
	{
		float: none;
		text-align: center;
	}
	#right_logo_strip
	{
		float: none;
    padding: 10px 0px 0px 0px;
	}
	.header_phone_number 
	{
		margin-right: 60px;
    font-size: 20px;
    margin-top: 9px;
 	}
}

#menu_children_list
{
  margin-top: 20px;
}

#splash_contact_content #content_page_item
{
	float: none;
  width: 80%;
  margin: auto;
}
#splash_contact_content #content_page_item H1
{
	font-size: 16px;
	margin-bottom: 10px;
}

#products_tree
{
	float: right;
	margin-left: 50px;
}
@media only screen and (max-width: 1300px)
{
	#products_tree
	{
		margin-left: 20px;
	}
}
@media only screen and (max-width: 480px)
{
	#products_tree
	{
		float: none;
		margin-left: 0px;
	}
}

#menu_children_list UL,#menu_children_list OL
{
	margin-top: 15px;
	margin-bottom: 20px;
	list-style: none;
	margin-left: 1px;
}
#menu_children_list LI
{
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

#menu_children_list BIG > STRONG, #products_tree BIG > STRONG, #page_content BIG > STRONG
{
	font-weight: 700;
	color: #0a2a97;
	font-size: 16px;
}
#products_tree BIG > STRONG
{
	padding: 8px;
}
#menu_children_list BIG > STRONG
{
	padding: 1px;
}
.sdmenu
{
	margin-top: 10px;
}

#page_content TABLE
{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 15px;
}
@media only screen and (max-width:960px)
{
	#page_content TABLE
	{
		overflow-x: auto;
	  display: block;
	}
}
#page_content TH, #page_content TD
{
	padding: 5px;
	font-size: 14px;
	line-height: 140%;
}
#page_content TD > IMG
{
	max-width: initial;
}
#dropdown_menu P
{
	color: #ffffff;
	font-size: 14px;
	line-height: 140%;
	width: 100%;
	text-align: left;
	text-transform: none;
	margin-bottom: 10px;
}

#dropdown_menu H1
{
	color: #ffffff;
	text-align: left;
	text-transform: none;
	font-size: 18px;
	margin-bottom: 20px;
}

.info_strip
{
	background-color: #0a2a97;
}
.info_strip_heading
{
	background-color: #0a2a97;
	color: #ffffff;
	text-align: center;
  text-transform: uppercase;
  padding: 10px;
	border-left: 1px #ffffff solid;
}
.info_strip_borders
{
	margin: 0px;
	width: 33.33%;
	overflow: hidden;
}
@media only screen and (max-width:480px)
{
	.info_strip_borders
	{
		width: 100%;
	}
}
.info_strip_content
{
	color: #ffffff;
	padding: 20px;
	text-align: center;
	min-height: 150px;
}

#map {
    width: 100%;
    max-width: 400px;
    margin: auto;
    height: 160px;
    border-radius: 10px;
}
.info_strip_content input[type="button"],.info_strip_content input[type="text"]
{
		border: 1px #333333 solid;
    background-color: #1e1e1e;
    color: #ffffff;
    padding: 5px;
    width: 100%;
    max-width: 400px;
    border-radius: 4px;
}
.info_strip_content input[type="button"]
{
	cursor: pointer;
}
#map_overlay
{
	position: absolute;
	bottom: 0;
	background-color: #0a2a97;
	width: 100%;
	padding: 10px 0px;
}

#page_content input[type="button"],#page_content input[type="text"],#page_content textarea
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: auto;
	 border-radius: 4px;
}
#contact_form input[type="button"],#contact_form input[type="text"],#contact_form textarea
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 4px;
}

#maincontentcontainer {
    /* background: #a5c5d4; */
}

#white_box
{
	/* padding: 30px; */
	/* border: 1px solid rgba(0, 0, 0, 0.05); */
	/* background: rgba(20,51,46, 0.1); */
	/* border-radius: 10px; */
	/* border: 1px #ddeedd solid; */
	min-height: 40%;
	overflow: hidden;
}

@media only screen and (max-width: 480px)
{
	#splash_rotator
	{
		display: none;
	}
}

.collection_widget_container
{
	border: 1px solid #ffffff;
	background: rgba(255,255,255, 0.5);
	/* border: 1px solid rgba(0, 0, 0, 0.05); */
  /* background: rgba(20,51,46, 0.1); */
  /* background-color: #dab77f; */
  /* border: 1px #eeeeee solid; */
  /* border: 0px; */
  border-radius: 8px;
}
.collection_widget_img
{
  border-radius: 8px;
}
.img_border_container
{
    position: relative;
}
.img_border:after
{
    content:"";
    position:absolute;
    top:0; bottom:0; left:0; right:0;
    opacity:0.17;
    border: 10px solid #ffffff;
    border-radius: 8px;
}
.collection_widget_container
{
	padding: 5px;
}
.collection_widget_img
{
	margin-bottom: 0px!important;
}

#masonry_block
{
	width: 23%; margin: 10px 1%; position: absolute; left: 0px; top: 0px; overflow: hidden; padding-bottom: 10px;
}
@media only screen and (max-width: 480px) {
	#masonry_block
	{
		width: 95%; margin: 0px; margin-top: 15px; margin-bottom: 15px;
	}
}

.collection_widget_description
{
	font-size: 12px;
}

#page_content
{
	margin-top: 0px;
	padding-bottom: 30px!important
}

.reasons_strip
{
	/* border-bottom: 5px solid rgba(10,42,153, 0.57); */
	background: #ffffff;
}
.reasons_strip, .gallery_strip
{
	overflow: hidden;
}

.button {
  padding: 10px 30px;
  font-size: 12px;
  line-height: 19px;
  color: #ffffff!important;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
	background: #0a2a97;
	border-radius: 8px;
 font-family: "Open Sans",Arial,Verdana,Sans-Serif;	
}
.button:hover {
  text-decoration: none;
  color: #0a2a97!important;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  opacity: 1;
  background: #9bbdd6 !important;
}

.splash_button
{
	float: right;
	margin-top: 10px;
}
.contact_sidebar
{
	padding: 90px 0px 0px 40px;
}
@media only screen and (max-width: 480px)
{
	.splash_button
	{
		float: none;
	}
	.collection_widget_container
	{
		margin-bottom: 20px;
	}
	.contact_sidebar
	{
		padding: 40px 0px 0px 0px;
	}
}

#splash_sidebar
{
	padding-left: 10%;
}
@media only screen and (max-width: 480px)
{
	#splash_sidebar
	{
		padding-left: 0px;
	}
}

.gallery_strip
{
	box-shadow: 0px 0px 2px #2b2b2b;
}

#slider_up_page,#back_page_button
{
	border-radius: 50%!important;
}

.activate_more_button:link,.activate_more_button:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;  color:#ffffff !important;text-decoration:none;text-transform: uppercase;}
.activate_more_button{border: 0px;display:block;background:#0a2a97;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer;margin-top: 10px;
    width: 70px;}
.activate_more_button:hover{ background:#9bbdd6;color:#0a2a97 !important;text-decoration:none;}
.activate_more_button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.activate_back_button
{
	width: 51px;
	height: 51px;
	background: url(/templates/images/back_one_page.png);
	content: "";
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 50%;
  display: block;
  color: transparent;
  font-size: 0px;
}

#contact_form input[type="button"]:link,#contact_form input[type="button"]:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;  color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
#contact_form input[type="button"]{border: 0px;display:block;background:#0a2a97;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer;margin-top: 10px;
    width: 70px;color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
#contact_form input[type="button"]:hover{ background:#9bbdd6;color:#0a2a97 !important;text-decoration:none;}
#contact_form input[type="button"]{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

@media only screen and (max-width: 480px)
{
	#left_logo_strip IMG
	{
    position: relative!important;
    z-index: 999;
    top: 15px;
    margin-top: -40px;
  }
	.header_phone_number
	{
		display: none;
	}
}

.activate_shop_widget IMG
{
	min-width: 100px;
}

input[type="submit"]:link,input[type="submit"]:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;  color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
input[type="submit"]{border: 0px;background:#0a2a97;padding:7px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer;
    width: auto;color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
input[type="submit"]:hover{ background:#9bbdd6;color:#0a2a97 !important;text-decoration:none;}
input[type="submit"]{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

input[type="button"]:link,input[type="button"]:visited{font-family:"Open Sans",Arial,Verdana,Sans-Serif;font-size:12px;  color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
input[type="button"]{border: 0px;background:#0a2a97;padding:7px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:5px; width: auto; cursor: pointer;
    width: auto;color:#ffffff!important;text-decoration:none;text-transform: uppercase;}
input[type="button"]:hover{ background:#9bbdd6;color:#0a2a97 !important;text-decoration:none;}
input[type="button"]{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.activate_shop_widget input[type="button"], .activate_shop_widget input[type="submit"]
{
	margin-left: 10px;
}

#cart_container
{
	padding-left: 30px;
}
#cart_summary
{
		color: #ffffff;
    padding: 10px;
    text-align: left;
    padding-left: 30px;
    background: url(/templates/images/cart_logo.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: auto;
    margin: auto;
    padding-top: 14px;
}

#checkout_customer_details_entry, #cart_summary_table
{
	width: 100%;
	max-width: 600px;
}

TEXTAREA
{
	max-width: 600px;
}
